@import url('reset.css');
:root {
  --color-background: #FFF;
  --color-on-background: #000;
  --color-on-background-variant: #808080;
  --color-primary: #71E39A;
  --color-on-primary: #FFF;
  --color-primary-container: rgba(113, 227, 154, 0.4);
  --color-on-primary-container: var(--color-on-background);
  --color-primary-border: rgba(113, 227, 154, 0.6);
  --color-error: #790E11;
  --color-on-error: #FFF;
  --color-error-container: rgba(121, 14, 17, 0.5);
  --color-on-error-container: #FFF;
  --color-caution: #E6CB21;
  --color-on-caution: #000;
  --color-caution-container: rgba(230, 203, 33, 0.2);
  --color-on-caution-container: #000;
  --color-surface: rgba(0, 0, 0, 0.06);
  --color-on-surface: #000;
  --color-surface-variant: rgba(0, 0, 0, 0.05);
  --color-on-surface-variant: #e6e6e6;
  --color-outline: rgba(0, 0, 0, 0.1);
  --surface-shadow: 0 0.1rem 0.25rem rgba(0, 0, 0, 0.05), 0 0.15rem 0.5rem rgba(0, 0, 0, 0.25);
  --text-family-heading: "Funnel Display", Roboto, Arial, serif;
  --text-family-body: "IBM Plex Sans", Roboto, Arial, sans-serif;
  --text-lh-base: 1.5;
  --text-weight-base: 300;
  --text-weight-mid: 500;
  --text-weight-bold: 900;
  --text-letter-spacing-tight: -0.04lh;
  --text-lh-heading: 1.05;
  --text-lh-long-heading: 1.3;
  --text-size-xs: 0.875rem;
  --text-size-sm: clamp(0.7rem, calc((0.875rem * 0.8) + 0.5vw), 1.05rem);
  --text-size-md: clamp(0.7rem, calc((1rem * 0.7) + 1vw), 1.3rem);
  --text-size-lg: clamp(0.84rem, calc((1.2rem * 0.7) + 1vw), 1.56rem);
  --text-size-xl: clamp(1.4rem, calc((2rem * 0.7) + 1vw), 2.6rem);
  --text-size-2xl: clamp(1.94446rem, calc((2.7778rem * 0.7) + 1vw), 3.61114rem);
  --text-size-3xl: clamp(3.15rem, calc((4.5rem * 0.7) + 1vw), 5.85rem);
  --text-size-4xl: clamp(3.5rem, 9vw, 12rem);
  --text-size-5xl: clamp(5.5rem, 12vw, 12rem);
  --measurement-xs: 0.28125rem;
  --measurement-sm: 0.5625rem;
  --measurement-md: 1.125rem;
  --measurement-lg: 2.25rem;
  --measurement-xl: 4.5rem;
  --measurement-2xl: 9rem;
  --measurement-fluid-md: clamp(0.7875rem, calc(0.7875rem + 0.2vw), 1.4625rem);
  --measurement-fluid-2xl: clamp(6.3rem, calc(6.3rem + 0.2vw), 11.7rem);
}
:root .row,
:root .container,
:root .container-fluid,
:root .container-lg,
:root .container-md,
:root .container-sm,
:root .container-xl,
:root .container-xxl {
  --bs-gutter-x: 3rem;
}
:root .invert-colors {
  --color-background: #000;
  --color-on-background: #FFF;
  --color-on-background-variant: #cccccc;
  --color-primary: #71E39A;
  --color-on-primary: #FFF;
  --color-primary-container: linear-gradient(180deg, rgba(113, 227, 154, 0.05) 0%, rgba(113, 227, 154, 0) 100%), radial-gradient(ellipse at top, rgba(113, 227, 154, 0.2) 0%, rgba(113, 227, 154, 0) 100%);
  --color-on-primary-container: var(--color-on-background);
  --color-surface: linear-gradient(180deg, rgba(255, 255, 255, 0.02) 0%, rgba(255, 255, 255, 0) 100%), radial-gradient(ellipse at top, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0) 100%);
  --color-on-surface: #000;
  --color-surface-variant: rgba(255, 255, 255, 0.5);
  --color-on-surface-variant: rgba(0, 0, 0, 0.25);
  --color-outline: rgba(255, 255, 255, 0.3);
  --color-caution: #E6CB21;
  --color-caution-container: linear-gradient(180deg, rgba(230, 203, 33, 0.05) 0%, rgba(230, 203, 33, 0) 100%), radial-gradient(ellipse at top, rgba(230, 203, 33, 0.2) 0%, rgba(230, 203, 33, 0) 100%);
  --surface-shadow: 0 0.05rem 0.15rem rgba(0, 0, 0, 0.1), 0 0.1rem 0.75rem rgba(0, 0, 0, 0.8);
}
html,
body {
  width: 100%;
  min-height: 100%;
}
html {
  padding-top: var(--measurement-2xl);
  margin-top: calc(var(--measurement-2xl) * -1);
  background-color: var(--color-background);
}
body {
  font-size: 1rem;
  background: var(--color-background);
  color: var(--color-on-background);
  font-family: var(--text-family-body);
  line-height: var(--text-lh-base);
  font-weight: var(--text-weight-base);
  font-optical-sizing: auto;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
p {
  margin-bottom: var(--measurement-md);
  color: var(--color-on-background);
}
h1,
h2,
h3,
h4,
h5 {
  font-family: var(--text-family-heading);
  line-height: var(--text-lh-heading);
  font-weight: var(--text-weight-mid);
}
h1 {
  font-size: var(--text-size-5xl);
  letter-spacing: var(--text-letter-spacing-tight);
  font-weight: var(--text-weight-bold);
}
h2 {
  font-size: var(--text-size-4xl);
  letter-spacing: var(--text-letter-spacing-tight);
  font-weight: var(--text-weight-bold);
}
h3 {
  font-size: var(--text-size-2xl);
  font-weight: var(--text-weight-base);
}
h4 {
  font-size: var(--text-size-xl);
  font-weight: var(--text-weight-base);
  letter-spacing: 0;
}
h5 {
  font-size: var(--text-size-lg);
  font-weight: var(--text-weight-mid);
  letter-spacing: 0;
  line-height: var(--text-lh-base);
  color: var(--color-on-background-variant);
}
p {
  font-size: var(--text-size-md);
}
.case-study .row {
  margin-bottom: var(--measurement-xl);
}
.gallery img,
.gallery video {
  margin-bottom: calc(var(--bs-gutter-x) * 0.5);
}
b {
  font-weight: 600;
}
*::selection {
  background: var(--color-on-background);
  color: var(--color-background);
}
.transition {
  transition: all 0.2s linear;
}
a {
  color: var(--color-on-background);
  text-decoration: none;
}
a.out {
  padding: 1px 6px 0 3px;
  margin: -1px -1px 0 -3px;
  transition: all 0.1s ease-in-out;
  border-radius: 0.1rem;
}
a.out::after {
  display: inline-block;
  content: "⬈";
  font-size: 110%;
  height: 100%;
  line-height: 0%;
  margin-right: 2px;
  margin-left: 2px ;
  font-family: sans-serif;
  text-shadow: 1px 1px 0 var(--color-primary-container);
}
.caption {
  margin-top: 0;
  font-size: var(--text-size-sm);
}
.left {
  float: left;
}
.right {
  float: right;
}
.text-center {
  text-align: center;
}
button,
.button {
  display: block;
  font-size: var(--text-size-md);
  padding: var(--measurement-fluid-md);
  border: 3px solid var(--color-on-background);
  border-radius: var(--measurement-xl);
  overflow: hidden !important;
  font-weight: var(--text-weight-mid);
  background: transparent;
}
.button-xl {
  width: 100%;
  padding: var(--measurement-fluid-md);
  font-size: var(--text-size-xl);
}
.flex {
  display: flex;
  justify-content: space-between;
}
.heavy-rule {
  border-bottom: solid var(--measurement-sm) var(--color-on-background);
}
.medium-rule {
  border-bottom: solid var(--measurement-xs) var(--color-on-background);
}
.thin-rule {
  border-bottom: solid calc(1 / 18 * 1rem) var(--color-on-background-variant);
}
.thin-rule,
.medium-rule,
.heavy-rule {
  margin: 0;
}
td,
th,
li {
  color: var(--color-on-background);
}
header {
  position: fixed;
  z-index: 100;
  width: 100%;
  color: var(--color-background);
  font-family: var(--text-family-heading);
  font-weight: 400;
  padding: var(--measurement-md) 0;
}
.nav-link {
  display: inline-block;
  box-sizing: border-box;
  padding: 0.2rem 0.3rem;
  user-select: none;
  margin: 0;
  font-size: var(--text-size-md);
  font-weight: var(--text-weight-mid);
}
.jump-link {
  transition: transform 0.2s ease-in-out, opacity 0.2s linear, width 0.01s linear;
}
.blend-difference {
  mix-blend-mode: difference;
}
.blend-difference * {
  color: var(--color-background);
}
.blend-difference *::selection {
  background: var(--color-background);
  color: var(--color-on-background);
}
.blend-difference .circle-hover i {
  mix-blend-mode: difference;
}
.blend-difference .circle-hover:before {
  background-color: var(--color-background);
}
.circle-hover {
  position: relative;
  transition: color 0.1s linear;
  overflow: visible;
}
.circle-hover i {
  z-index: 10;
  position: relative;
}
.circle-hover:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  height: 0;
  width: 100%;
  opacity: 0;
  border-radius: 50%;
  padding-top: 100%;
  content: "";
  transition: transform 0.2s ease-in-out, opacity 0.08s linear;
  z-index: 0;
  background-color: var(--color-on-background);
  transform-origin: 50% 0%;
  transform: scale3d(0.1, 0.1, 0.1) translateY(-50%);
}
.circle-hover:hover {
  opacity: 1;
}
.circle-hover:hover {
  color: var(--color-background);
}
.circle-hover:hover:before {
  opacity: 1;
  transform: scale3d(1, 1, 1) translateY(-50%);
}
.nav-links {
  text-align: right;
  line-height: 100%;
}
.nav-links li {
  display: inline-block;
  padding: 0 var(--measurement-sm);
  vertical-align: middle;
  margin: 0;
}
.nav-links li:last-child {
  padding-right: 0;
}
.blend-difference .button {
  border-color: var(--color-background);
  color: var(--color-background);
}
.blend-difference .button:hover {
  color: var(--color-on-background);
}
.cannon {
  line-height: 0;
  font-size: 0;
  margin-bottom: 0;
  z-index: 100;
  padding: 0;
  margin: 0;
}
.cannon svg {
  width: 45px;
  height: 45px;
  overflow: visible;
}
.cannon .cannon-body {
  transition: all 1s ease-in-out;
  transform-origin: 16px 26px;
}
.cannon path[fill] {
  fill: var(--color-background);
}
.cannon path[stroke] {
  stroke: var(--color-on-background);
  stroke-width: 4;
}
@keyframes rotatingSpark {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spark {
  animation: rotatingSpark 5s linear infinite;
  transform-origin: 7px 9px;
}
.page-content-wrapper {
  padding-top: var(--measurement-2xl);
}
.svg-defs {
  height: 0;
  width: 0;
}
.splash-headline {
  height: clamp(8rem, 60vh, 90vh);
  position: relative;
  z-index: 10;
}
.splash-headline .row {
  height: 100%;
}
.splash-headline h1 {
  font-size: var(--text-size-5xl);
  user-select: none;
  letter-spacing: -0.04em;
  line-height: 1;
}
.splash-headline h4 {
  font-weight: 300;
  color: var(--color-on-background-variant);
  max-width: 80vw;
  margin: var(--measurement-xl) auto var(--measurement-xl);
  line-height: 1.4;
  letter-spacing: -0.04em;
}
.splash-headline .works {
  z-index: 1;
  position: relative;
}
.splash-headline .plays {
  position: relative;
  white-space: nowrap;
  z-index: 10;
}
.splash-headline .plays i {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  transform-origin: 50% 70%;
  animation: 1.66s linear 0s infinite normal forwards running bouncy-letter;
}
.splash-headline .plays i:nth-child(1) {
  animation-delay: 100ms;
}
.splash-headline .plays i:nth-child(2) {
  animation-delay: 200ms;
}
.splash-headline .plays i:nth-child(3) {
  animation-delay: 300ms;
}
.splash-headline .plays i:nth-child(4) {
  animation-delay: 400ms;
}
.splash-headline .gear {
  display: inline-block;
  position: relative;
  margin: 0 0.15vw 0 0.5vw;
  z-index: 1;
  overflow: visible;
  line-height: 0;
  width: 0.7em;
  height: 0.7em;
}
.splash-headline .gear .o-gear {
  left: 0;
  right: 0;
  bottom: -0.06em;
  position: relative;
  height: auto;
  z-index: 10;
  display: block;
}
.splash-headline .gear path {
  fill: var(--color-on-background);
  transform-origin: 50% 50%;
  animation: 2s linear 2s infinite normal forwards running increment-gear;
  animation-timing-function: cubic-bezier(1, -0.2, 1, 1.2);
}
.splash-headline .gear .bg-gear-container {
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.splash-headline .gear .bg-gear-container svg {
  vertical-align: top;
  display: block;
  filter: url(#inset-shadow);
}
.splash-headline .gear .bg-gear-container svg path {
  fill: var(--color-background);
}
.splash-headline .gear .bg-gear-one {
  transform-origin: 50% 50%;
  transform: translate3d(35%, 189%, 0px);
}
.splash-headline .gear .bg-gear-one path {
  animation-name: reverse-increment-gear;
}
.splash-headline .gear .bg-gear-two {
  transform-origin: 50% 50%;
  transform: translate3d(-35%, -52%, 0px) rotate3d(0, 0, 1, 180deg);
}
.splash-headline .gear .bg-gear-two path {
  fill: white;
  animation-name: reverse-increment-gear;
}
.and {
  line-height: 1;
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: bottom;
}
.and i {
  font-size: 50%;
  letter-spacing: 0;
  position: relative;
  bottom: 0.5lh;
  line-height: 1;
}
.and svg {
  width: 150%;
  height: auto;
  transform: translateX(-35%);
  stroke-width: 12px;
  stroke: var(--color-on-background-variant);
  overflow: visible;
  position: absolute;
  bottom: 0.2lh;
  left: 0;
  animation: 3s linear 2s infinite normal forwards running wavy-line;
}
@keyframes wavy-line {
  0% {
    transform: translateX(-27%);
  }
  100% {
    transform: translateX(-2%);
  }
}
@keyframes increment-gear {
  0% {
    transform: rotateZ(0de);
  }
  50% {
    transform: rotateZ(30deg);
  }
  100% {
    transform: rotateZ(30deg);
  }
}
@keyframes reverse-increment-gear {
  0% {
    transform: rotateZ(0de);
  }
  50% {
    transform: rotateZ(-30deg);
  }
  100% {
    transform: rotateZ(-30deg);
  }
}
@keyframes bouncy-letter {
  0% {
    transform: translate3d(0px, 0px, 0px) rotateZ(0deg) scale3d(1, 1, 1);
    animation-timing-function: linear;
  }
  20.4819% {
    transform: translate3d(0px, 0px, 0px) rotateZ(0deg) scale3d(1, 1, 1);
    animation-timing-function: ease-out;
  }
  36.747% {
    transform: translate3d(0px, 0px, 0px) rotateZ(0deg) scale3d(1.15, 0.85, 1);
    animation-timing-function: ease-out;
  }
  41.5663% {
    transform: translate3d(0px, 0px, 0px) rotateZ(0deg) scale3d(1.1, 0.9, 1);
    animation-timing-function: cubic-bezier(0, 0, 0.15, 1);
  }
  60.241% {
    transform: translate3d(0px, -20%, 0px) rotateZ(4deg) scale3d(0.9, 1.1, 1);
    animation-timing-function: ease-in;
  }
  63.253% {
    transform: translate3d(0px, -20%, 0px) rotateZ(4deg) scale3d(0.95, 1.05, 1);
    animation-timing-function: ease-in;
  }
  70.4819% {
    transform: translate3d(0px, 0px, 0px) rotateZ(-6deg) scale3d(1, 1, 1);
    animation-timing-function: linear;
  }
  74.0964% {
    transform: translate3d(0px, 0px, 0px) rotateZ(-3deg) scale3d(1.1, 0.9, 1);
    animation-timing-function: linear;
  }
  78.9157% {
    transform: translate3d(0px, -4px, 0px) rotateZ(3deg) scale3d(0.95, 1.05, 1);
    animation-timing-function: linear;
  }
  82.3313% {
    transform: translate3d(0px, 0px, 0px) rotateZ(-3deg) scale3d(1.05, 0.95, 1);
    animation-timing-function: linear;
  }
  87.3494% {
    transform: translate3d(0px, 0px, 0px) rotateZ(0deg) scale3d(1, 1, 1);
    animation-timing-function: linear;
  }
  100% {
    transform: translate3d(0px, 0px, 0px) rotateZ(0deg) scale3d(1, 1, 1);
    animation-timing-function: linear;
  }
}
.arrow-down {
  width: 46px;
  height: 125px;
  overflow: visible;
}
.arrow-down path {
  stroke: var(--color-on-background-variant);
  stroke-width: 4px;
}
.arrow-down .arrow-line {
  stroke-dasharray: 502.30926514;
  stroke-dashoffset: 502.30926514;
  transition: all 2s ease-out;
}
.arrow-down .arrow-end {
  opacity: 0;
  stroke-dashoffset: 26.57536507;
  stroke-dasharray: 0, 53.15073013;
  transition: stroke-dashoffset 0.4s 1.7s ease-out, stroke-dasharray 0.4s 1.7s ease-out, opacity 0s 1.7s linear;
}
.arrow-down.draw.revealed .arrow-line {
  stroke-dashoffset: 0;
  transition-delay: 1s;
}
.arrow-down.draw.revealed .arrow-end {
  opacity: 1;
  stroke-dashoffset: 53.15073013;
  stroke-dasharray: 53.15073013, 0;
}
.invert-colors {
  position: relative;
  z-index: 1;
  background-color: var(--color-background);
}
.invert-colors *::selection {
  background: var(--color-on-background);
  color: var(--color-background);
}
.invert-colors .curve {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  transform: translate3d(0, -95%, 0px);
  overflow: visible;
  transition: none;
}
.invert-colors .curve path {
  transform-origin: 50% 130px;
}
.invert-colors .curve path,
.invert-colors .curve rect {
  fill: var(--color-background);
}
.invert-colors .curve rect {
  stroke-width: 2px;
  stroke: var(--color-background);
}
.invert-colors .curve-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: rotate3d(0, 0, 1, 180deg);
  overflow: visible;
  height: 0;
}
.invert-colors .curve-bottom .curve {
  position: relative;
}
.invert-colors .curve-bottom path {
  fill: var(--color-background);
}
#work,
#services {
  padding-top: var(--measurement-lg);
}
.services {
  padding-bottom: var(--measurement-xl);
}
.services h4 {
  line-height: 2;
}
.row-expander {
  padding-top: var(--measurement-lg);
  overflow: hidden;
  cursor: zoom-in;
}
.row-expander .title-row {
  overflow: hidden;
  display: flex;
  align-items: flex-start;
}
.row-expander h3 {
  padding: 0;
  line-height: 1.35;
  margin: 0;
}
.row-expander .details {
  max-height: 0vh;
  opacity: 0;
  transition: max-height 0.5s ease-out, opacity 0.25s linear;
  margin-bottom: var(--measurement-lg);
}
.row-expander .details p {
  margin: 0;
  font-size: var(--text-size-lg);
  padding-left: calc(var(--text-size-3xl) + var(--measurement-md));
  max-width: 920px;
  padding-top: var(--measurement-sm);
  box-sizing: border-box;
}
.row-expander .details .examples {
  margin-top: var(--measurement-lg);
  font-size: var(--text-size-md);
  color: var(--color-on-background-variant);
}
.row-expander.open .details {
  opacity: 1;
  max-height: 50vh;
  transition: max-height 0.5s ease-out, opacity 0.5s 0.25s linear;
}
.row-expander .button {
  text-align: center;
  margin-right: var(--measurement-md);
  border-width: 2px;
  width: var(--text-size-3xl);
  height: var(--text-size-3xl);
  flex: 0 0 var(--text-size-3xl);
  padding: 0;
  line-height: 3vw;
  box-sizing: border-box;
}
.row-expander .button i {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.row-expander .button i:after,
.row-expander .button i:before {
  content: "";
  width: calc(24/18*1rem);
  height: calc(4/18 * 1rem);
  background-color: var(--color-on-background);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: calc(calc(24/18*1rem)/-2);
  margin-top: calc(calc(4/18 * 1rem)/-2);
  transition: transform 0.25s ease-in-out;
}
.row-expander .button i:after {
  transform: rotate3d(0, 0, 1, 90deg);
}
.row-expander .button:hover i:after,
.row-expander .button:hover i:before {
  background-color: var(--color-background);
}
.row-expander.open .button i:after {
  transform: rotate3d(0, 0, 1, 90deg) scale3d(0, 1, 1);
}
.row-expander .circle-hover:hover:before {
  transform: scale3d(1.1, 1.1, 1.1) translateY(-50%);
}
.row-expander:last-child .thin-rule {
  display: none;
}
.work {
  padding-bottom: var(--measurement-md);
}
.circ-crop {
  width: min(65vh, 90vw);
  height: min(65vh, 90vw);
  border-radius: 100vh;
  overflow: hidden;
  position: relative;
  background-color: var(--color-on-background);
  margin: 0 auto;
  z-index: 10;
  box-sizing: content-box;
  margin-bottom: var(--measurement-md);
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 5px 18px rgba(0, 20, 20, 0.1);
  transition: box-shadow 0.3s linear;
}
.circ-crop video,
.circ-crop img {
  height: 100%;
  width: auto;
  object-fit: fill;
}
.circ-crop .inset {
  height: 90%;
}
.project-circ {
  z-index: 10;
  position: relative;
  display: block;
  margin-bottom: var(--measurement-2xl);
}
.project-circ:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0) scale3d(1, 1, 1);
  pointer-events: none;
  width: min(65vh, 90vw);
  height: min(65vh, 90vw);
  border-radius: 100vh;
  background: radial-gradient(rgba(113, 227, 154, 0.8) 0%, rgba(113, 227, 154, 0) 65%);
  z-index: 1;
  opacity: 1;
  transition: transform 0.5s ease-out;
}
.project-circ h3,
.project-circ p {
  z-index: 10;
  position: relative;
}
.project-circ:hover {
  z-index: 100;
}
.project-circ:hover .circ-crop {
  box-shadow: 0 5px 18px rgba(113, 227, 154, 0.4);
}
.project-circ:hover:before {
  transform: translate(-50%, 20%) scale3d(1.75, 1.75, 1.75);
}
.projects {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: clamp(var(--measurement-lg), calc(3.2rem + 1.5vw), var(--measurement-xl));
}
.projects h3 {
  margin-bottom: var(--measurement-xs);
}
.projects p:not(.tags) {
  color: var(--color-on-background-variant);
  margin-bottom: var(--measurement-sm);
}
.tags {
  display: flex;
  justify-content: center;
  font-size: var(--text-size-sm);
  margin-left: calc(4/18 * -1rem);
  color: var(--color-background);
}
.tags i {
  display: inline-block;
  padding: 0 calc(4/18 * 1rem);
  border: 1px solid var(--color-outline);
  margin: calc(4/18*1rem);
  border-radius: calc(4/18*1rem);
  color: var(--color-on-background);
}
.next-project {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  top: calc((0.10582011 * 100vw) - (min(30vh, 40vw) / 2));
  margin-bottom: -15vh;
  z-index: 100;
}
.next-project .project-circ:before,
.next-project .circ-crop {
  width: min(30vh, 40vw);
  height: min(30vh, 40vw);
  z-index: 1;
}
.next-project a > * {
  position: relative;
  z-index: 10;
}
.next-project .project-circ {
  margin-bottom: 0;
}
.next-project p {
  padding-bottom: var(--measurement-sm);
  margin-bottom: 0;
  z-index: 10;
}
.next-project h5 {
  margin: 0;
  z-index: 10;
  color: var(--color-on-background);
  line-height: var(--text-lh-long-heading);
}
.footer {
  padding: calc(var(--measurement-2xl) + 10vw) 0 var(--measurement-sm) 0;
  z-index: 10;
  position: relative;
}
.footer .copyright {
  margin: var(--measurement-lg) 0 0 0;
}
.footer .follow-links {
  margin-top: var(--measurement-lg);
}
.footer .follow-links a {
  padding: var(--measurement-xs);
}
.footer .follow-links svg {
  width: 24px;
  height: 24px;
}
.footer .follow-links path {
  fill: var(--color-background);
}
.footer h2 {
  margin-bottom: var(--measurement-xl);
  letter-spacing: -0.03lh;
  color: var(--color-background);
  mix-blend-mode: difference;
}
.footer div.portrait {
  top: -15px;
  margin-top: 0;
  transform: rotate(180deg);
}
.footer div.portrait.reveal {
  transform: translate(0, -75px) rotate(180deg);
}
.footer div.portrait.revealed {
  transform: translate(0, -65px) rotate(180deg);
}
.footer .avail-work {
  color: var(--color-background);
}
.footer .avail-work i {
  width: var(--measurement-sm);
  height: var(--measurement-sm);
  border-radius: var(--measurement-sm);
  background-color: #f4608d;
  display: inline-block;
  margin: 0 var(--measurement-sm) var(--measurement-sm) 0;
  vertical-align: middle;
  animation: pulse 1s ease-in-out alternate infinite;
}
@keyframes pulse {
  0% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
.about-page .page-content {
  overflow: visible;
  padding-bottom: var(--measurement-xl);
}
.pad-bottom {
  padding-bottom: var(--measurement-md);
}
.case-study .page-body .row a,
.about-page .page-body .row a {
  display: inline-block;
  padding: 2px;
  line-height: 100%;
  overflow: visible;
  text-decoration: underline;
  text-decoration-style: wavy;
  text-underline-offset: 2px;
  text-decoration-thickness: 2px;
  text-decoration-skip-ink: none;
  text-decoration-color: var(--color-primary-border);
  position: relative;
}
.case-study .page-body .row a:before,
.about-page .page-body .row a:before {
  display: block;
  width: 110%;
  height: 0;
  padding-top: 110%;
  top: 55%;
  left: -5%;
  background-color: var(--color-primary);
  border-radius: 100%;
  content: "";
  position: absolute;
  transform: scale3d(0.1, 0.1, 0.1) translateY(-50%);
  opacity: 0;
  transform-origin: 50% 0;
  mix-blend-mode: color;
  transition: all 0.2s linear, transform 0.2s ease-in-out, opacity 0.1s linear;
  /*
				display: block;
				position: absolute;
				bottom: -2px;
				left:0;
				height: @borderWidth;
				width: 100%;
				content: "";
				transition: all .12s ease-in-out;
				z-index: -1;
				mix-blend-mode: screen;
				border-radius: 2px;
				background-color: var(--color-primary-container);
				*/
}
.case-study .page-body .row a:hover,
.about-page .page-body .row a:hover {
  z-index: 100;
  color: var(--color-background);
  text-decoration-color: var(--color-on-surface-variant);
}
.case-study .page-body .row a:hover:before,
.about-page .page-body .row a:hover:before {
  opacity: 1;
  transform: scale3d(1, 1, 1) translateY(-50%);
}
svg.portrait {
  position: fixed;
  padding-top: var(--measurement-sm);
  left: 50%;
  top: -0.5rem;
  margin-left: -55px;
  transform: rotate(180deg);
  transform-origin: 50% 50%;
  z-index: 100;
  width: 110px;
  height: 166px;
}
svg.portrait * {
  transition: transform 0.1s ease-in-out;
  transition-timing-function: cubic-bezier(0.58, 0.64, 0.88, 1.24);
}
.page-body .container,
.page-body .container-fluid {
  max-width: 1120px;
}
.project-summary {
  border-spacing: 0.15rem;
  border-collapse: separate;
}
.case-study .browser-frame {
  position: relative;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0.5rem;
  border-radius: var(--measurement-sm);
  margin-bottom: var(--measurement-lg);
}
.case-study .browser-frame .address-bar {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
  gap: 0.5rem;
  margin: 0 0 0.5rem 0.5rem;
}
.case-study .browser-frame .address-bar span {
  display: inline-block;
  width: 0.75rem;
  height: 0.75rem;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 100%;
}
.case-study .browser-frame a.address-bar-link {
  flex-grow: 1;
  text-decoration: none;
  font-weight: var(--text-weight-mid);
  display: inline-block;
  line-height: 2rem;
  vertical-align: middle;
  background-color: var(--color-on-background);
  border-radius: var(--measurement-xl);
  padding: 0.5rem;
  margin: 0 4rem 0 1rem;
  color: var(--color-background);
  line-height: 100%;
}
.case-study .browser-frame a.address-bar-link:hover {
  color: var(--color-primary);
}
.case-study .browser-frame a.address-bar-link::before {
  display: none;
}
.case-study .browser-frame svg {
  width: 1rem;
  height: 1rem;
  vertical-align: middle;
  margin-right: 0.5rem;
  fill: var(--color-background);
  opacity: 0.5;
}
.case-study .browser-frame video {
  margin: 0;
}
.problem-soln {
  border-collapse: collapse;
}
.problem-soln h5 {
  margin: 0;
  color: var(--color-on-background);
  line-height: 1.2;
}
.problem-soln td,
.problem-soln th {
  text-align: left;
  padding: var(--measurement-md) var(--measurement-xl) var(--measurement-md) 0;
  position: relative;
  z-index: 10;
}
.problem-soln td:last-child,
.problem-soln th:last-child {
  padding-right: var(--measurement-md);
}
.problem-soln td:first-child,
.problem-soln th:first-child {
  position: relative;
}
.problem-soln td:first-child::after,
.problem-soln th:first-child::after {
  content: "→";
  font-weight: bold;
  position: absolute;
  right: 1.5rem;
  top: 0.75rem;
  display: block;
  color: var(--color-on-background-variant);
}
.problem-soln td::before {
  display: inline-block;
}
.problem-soln tr:first-child:after {
  border-radius: 8px 8px 0 0;
}
.problem-soln tr {
  position: relative;
  z-index: 10;
}
.problem-soln tr::after {
  content: "";
  background: var(--color-surface);
  box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2);
  border-radius: var(--measurement-sm);
  border-radius: 0;
  padding: 0 1rem;
  box-sizing: content-box;
  width: 100%;
  height: 100%;
  top: 0;
  left: calc(1rem * -1);
  display: block;
  position: absolute;
}
.pre {
  white-space: pre;
}
.problems {
  border-radius: var(--measurement-md);
}
.problems .w-100 {
  height: var(--measurement-md);
}
.problems .group .wrap {
  height: 100%;
  padding: var(--measurement-lg);
  border-radius: var(--measurement-md);
  background: var(--color-caution-container);
  box-shadow: inset 1px 1px 2px rgba(230, 203, 33, 0.3);
}
.problems .group .wrap svg {
  vertical-align: middle;
}
.problems h5 {
  margin: var(--measurement-sm) 0 var(--measurement-md) 0;
  display: block;
  z-index: 2;
  position: relative;
  color: var(--color-on-background);
  font-size: var(--text-size-md);
}
.problems h5 svg {
  height: var(--text-size-sm);
  width: auto;
  vertical-align: top;
}
.problems ul {
  position: relative;
  z-index: 2;
}
.problems li {
  position: relative;
  margin-bottom: var(--measurement-sm);
  line-height: 1.5;
  list-style: outside;
  margin-left: 1rem;
}
.problems li:last-child {
  margin-bottom: 0;
}
/* Google Maps Platform */
gmp-map {
  height: 500px;
  margin-bottom: var(--measurement-xl);
}
gmp-place-list {
  font-size: 1rem;
}
.details-view {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 10;
}
.details-view .section .row .title.small {
  font-size: initial;
}
.details-view-header {
  width: 100%;
}
.details-view-header span {
  display: inline-block;
  padding: 14px;
  font-weight: var(--text-weight-mid);
  font-size: var(--text-size-sm);
  cursor: pointer;
  color: #000;
}
place-details {
  min-height: 100% ;
  border-radius: 0;
}
div[class$='api-load-alpha-banner'] {
  display: none;
}
.overlay {
  margin: 20px;
  position: relative;
  min-width: 100%;
  max-width: 456px;
  background-color: #fff;
  border-radius: 10px;
  overflow: scroll;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.controls {
  display: flex;
  gap: 10px;
  height: 56px;
  padding: 8px;
  box-sizing: border-box;
}
.search-button {
  background-color: #5491f5;
  color: #fff;
  border: none;
  border-radius: 5px;
  width: 100px;
  font-size: var(--text-size-sm);
  line-height: 0.5;
}
.query-input {
  border: 1px solid #ccc;
  border-radius: 5px;
  flex-grow: 1;
  font-size: var(--text-size-sm);
  padding: 10px;
}
.list-container {
  max-height: 380px;
  overflow: auto;
}
.page-heading {
  margin-bottom: var(--measurement-2xl);
}
.case-study-heading img {
  width: 64px;
  margin: 0 0 1rem 0 ;
}
.case-study-heading h1 {
  margin: 2rem 0 1rem 0;
}
.page-body .full-width-banner {
  margin: 0;
  padding: 0;
  overflow: hidden;
  max-width: 100%;
}
.page-body .full-width-banner img {
  position: relative;
  max-height: 240px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.color-surface {
  background: var(--color-surface);
  box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2);
  border-radius: var(--measurement-sm);
}
.img-fluid {
  background: var(--color-surface);
  box-shadow: inset 1px 1px 2px rgba(255, 255, 255, 0.2);
  border-radius: var(--measurement-sm);
  margin: 0 auto;
  display: block;
}
.limit-height {
  max-height: 85vh;
}
.scroller-frame {
  position: relative;
  line-height: 0;
  overflow: hidden;
}
@keyframes scrollContent {
  0% {
    transform: translate(0px, 0px);
  }
  40% {
    transform: translate(0px, -83%);
  }
  50% {
    transform: translate(0px, -83%);
  }
  90% {
    transform: translate(0px, 0px);
  }
  100% {
    transform: translate(0px, 0px);
  }
}
.scroller-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 84%;
  height: 92%;
  overflow: hidden;
  box-sizing: border-box;
  margin: 8% 8% 0 8%;
}
.scroller-content img {
  transform: translate(0px, 0px);
  animation-duration: 12s;
  animation-delay: 1s;
  animation-timing-function: ease-in-out;
  animation-direction: forwards;
  animation-fill-mode: both;
  animation-name: scrollContent;
  animation-iteration-count: infinite;
}
.stats {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: calc(var(--bs-gutter-x) * 0.5);
}
.stats .stat {
  flex-grow: 1;
  flex-basis: 0;
}
.stat {
  background: var(--color-primary-container);
  box-shadow: inset 1px 1px 2px rgba(113, 227, 154, 0.3);
  border-radius: var(--measurement-md);
  padding: var(--measurement-md);
  margin-bottom: var(--measurement-sm);
  position: relative;
  overflow: hidden;
}
.stat h3 {
  background: linear-gradient(180deg, var(--color-primary) 0%, #23b156 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: var(--text-weight-base);
  margin-bottom: var(--measurement-xs);
  width: auto;
}
.stat p {
  margin: 0;
  line-height: var(--text-lh-heading);
}
.stat div {
  float: left;
  width: 48%;
  box-sizing: border-box;
}
.stat div:last-child {
  float: right;
}
.stat div:last-child::after {
  content: "";
  display: block;
  width: 1px;
  height: 50%;
  position: absolute;
  left: 46%;
  top: 25%;
  background-color: var(--color-surface-variant);
}
.guidelines-row ol li {
  display: inline-block;
  margin-right: var(--measurement-xs);
}
/* @keyframes duration | easing-function | delay |
iteration-count | direction | fill-mode | play-state | name */
/* ABOUT Page */
.about-page .headline h2 {
  font-size: var(--text-size-3xl);
  margin-top: var(--measurement-lg);
}
.about-page .headline h4 {
  line-height: var(--text-lh-heading);
}
.about-page .headline,
.about-page .about-bullets {
  position: relative;
  z-index: 100;
}
.about-page .nav-link,
.about-page .jump-link {
  display: none;
}
.about-page .page-body h4 {
  line-height: var(--text-lh-long-heading);
}
.page-body {
  padding: calc(2rem + 4vw) 0;
  margin: clamp(4.5rem, calc(4.5rem + 10vw), 20rem) 0 0 0;
}
.about-bullets {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: var(--measurement-lg) 0 0 0;
  padding: 0 var(--measurement-md);
}
.about-bullets li {
  mix-blend-mode: difference;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: clamp(1.75rem, 9.5rem, 20rem);
  height: clamp(1.75rem, 9.5rem, 20rem);
  padding: 0 clamp(1rem, calc(0.5rem + 1.5vw), 3rem);
  margin: calc(var(--measurement-xs) * -1.5);
  background-color: var(--color-background);
  box-sizing: border-box;
  border-radius: clamp(1.75rem, 9.5rem, 20rem);
  vertical-align: top;
  text-align: center;
  line-height: var(--text-lh-heading);
  color: var(--color-on-background);
}
.about-bullets .year {
  font-size: var(--text-size-2xl);
  line-height: var(--text-size-2xl);
}
.about-bullets .mono {
  font-family: courier, monospace;
  font-weight: 100;
}
.about-bullets h5,
.about-bullets span {
  color: var(--color-on-background);
}
.about-bullets h5 {
  margin: 0 0 var(--measurement-sm) 0;
  line-height: 100%;
}
.timeline li {
  padding-left: var(--measurement-lg);
  position: relative;
  padding-bottom: var(--measurement-md);
  overflow: visible;
}
.timeline li h5 {
  font-weight: var(--text-weight-base);
  color: var(--color-on-background);
  line-height: 100%;
  margin-bottom: var(--measurement-xs);
}
.timeline li p {
  color: var(--color-on-background);
}
.timeline li:before,
.timeline li:after {
  content: "";
  display: block;
  position: absolute;
}
.timeline li:before {
  border-radius: 12px;
  left: 12px;
  top: 6px;
  width: 12px;
  height: 12px;
  z-index: 10;
  border: 2px solid var(--color-background);
  background-color: var(--color-on-background);
}
.timeline li:after {
  background-color: var(--color-surface-variant);
  width: 2px;
  height: calc(100% - var(--measurement-sm));
  top: var(--measurement-sm);
  left: 17px;
  border-radius: var(--measurement-xs);
  margin-bottom: var(--measurement-sm);
  z-index: 1;
}
.timeline li p {
  font-size: var(--text-size-sm);
  color: var(--color-on-background-variant);
}
.timeline li .team-name {
  margin: 0;
}
.timeline li .team {
  padding: 0rem;
}
.timeline .goog:after {
  background: linear-gradient(#4285F4 0%, #4285F4 22%, #34A853 26%, #34A853 48%, #FBBC05 52%, #FBBC05 74%, #EA4335 78%, #EA4335 100%);
}
.timeline .feeter:after {
  background: linear-gradient(#449ca4 0%, #449ca4 75%, #e94ddd 85%, #e94ddd 95%, transparent 100%);
}
.timeline .boundless:after {
  background: linear-gradient(#465191 70%, rgba(70, 81, 145, 0) 100%);
}
.timeline .uarts:after {
  background: linear-gradient(#C83432 70%, rgba(200, 52, 50, 0) 100%);
}
.timeline .future {
  padding-top: var(--measurement-md);
}
.timeline .future:before {
  display: none;
}
.timeline .future:after {
  top: 0;
  background: transparent;
}
/* Animations and transitions */
.reveal {
  opacity: 0;
  transform: translate3d(0, 40px, 0);
  transition: transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.3s linear;
  transition-delay: 0.1s;
}
.reveal.revealed {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
.reveal.delay-1 {
  transition-delay: 0.1s;
}
.reveal.delay-2 {
  transition-delay: 0.15s;
}
.reveal.delay-3 {
  transition-delay: 0.2s;
}
.reveal.delay-4 {
  transition-delay: 0.25s;
}
.reveal.delay-5 {
  transition-delay: 0.3s;
}
/* Media queries */
/* Media Queries */
@media (max-width: 576px) {
  .splash-headline h1,
  .splash-headline h4 {
    text-align: left;
    max-width: 100%;
  }
  .splash-headline h4 {
    margin: var(--measurement-lg) 0;
  }
  .full-width-banner img {
    max-height: 160px;
  }
  h1.limit-size {
    font-size: min(var(--text-size-5xl), 3.5rem);
  }
  h2.limit-size {
    font-size: min(var(--text-size-4xl), 3rem);
  }
  gmp-map {
    overflow: visible;
    position: relative;
    height: 800px;
  }
  .overlay {
    left: 0;
    top: 400px;
    z-index: 100;
  }
  .list-container {
    max-height: 302px;
  }
  .jump-link {
    transform-origin: 50% 50%;
    opacity: 0;
    width: 0;
    transform: translate3d(0, -1rem, -1rem);
    transition: transform 0.2s ease-in-out, opacity 0.2s linear, width 0.01s 0.2s linear;
    text-align: right;
  }
}
@media (max-width: 992px) {
  .stats {
    display: flex;
    flex-direction: row;
  }
  .stats .stat {
    width: 98%;
  }
  .stats .stat:first-child {
    margin-right: 2%;
  }
  .problems .group {
    margin: var(--measurement-sm) 0;
    padding: 0;
  }
  .problems .group .wrap {
    padding: var(--measurement-md);
    margin: 0 var(--measurement-md);
  }
  .project h2 {
    margin-top: var(--measurement-sm);
    margin-bottom: 0;
  }
}
.design-system .invert-colors {
  padding-top: var(--measurement-xl);
  padding-bottom: var(--measurement-xl);
  background-color: var(--color-background);
}
.design-system .palette {
  background-color: var(--color-surface-variant);
  padding-top: var(--measurement-lg);
  padding-bottom: var(--measurement-lg);
}
.swatch {
  display: inline-block;
  width: 22%;
  margin: 0 1% 1% 0;
  padding: 0.5rem;
  box-sizing: border-box;
  border-radius: 12px;
  box-shadow: var(--surface-shadow);
  color: var(--color-on-surface-variant);
  font-weight: 300;
}
.swatch p {
  margin: 0;
}
.swatch span {
  font-weight: 600;
}
.home-headline,
.arrow,
.selected-work {
  opacity: 0;
}
.stage-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.circle-bg {
  width: 80px;
  height: 80px;
  position: absolute;
  top: calc(50vh - 80px/2);
  left: calc(50vw - 80px/2);
}
.identity {
  position: fixed;
  padding-top: 0;
}
#debug {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  white-space: pre;
  background-color: #fff;
  box-shadow: var(--surface-shadow);
}
